Loading...
Searching...
No Matches
Molecular structure file formats
Molecular Modeling » File Formats

## Namespaces

namespace | BALL::PDB

## Classes

class | BALL::AntechamberFile
class | BALL::CIFFile
class | BALL::GAMESSDatFile
class | BALL::GAMESSLogFile
class | BALL::GenericMolFile
class | BALL::HINFile
class | BALL::KCFFile
class | BALL::MOL2File
class | BALL::MOLFile
class | BALL::MOPACInputFile
class | BALL::MOPACOutputFile
class | BALL::SDFile
class | BALL::XYZFile

## Functions

BALL_EXPORT HashIndex | BALL::Hash (const PDBFile::ResidueQuadruple &quadruple)
BALL_EXPORT std::ostream & | BALL::operator<< (std::ostream &s, const Quadruple< String, PDB::Character, PDB::Integer, PDB::AChar > &)

## Detailed Description

## Function Documentation

## Hash()

BALL_EXPORT HashIndex BALL::Hash | ( | const PDBFile::ResidueQuadruple & | quadruple | ) |

inline

Hash

Definition at line 910 of file PDBFile.h.

## operator<<()

BALL_EXPORT std::ostream & BALL::operator<< | ( | std::ostream & | s,
|  | const Quadruple< String, PDB::Character, PDB::Integer, PDB::AChar > & | )

inline

Operator <<

Definition at line 920 of file PDBFile.h.